<!DOCTYPE html>
<html lang="es">

<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Personalizacion-->
	<title>Servicios</title>
	<link rel="shortcut icon" href="images/logo.png" type="image/x-icon">

	<!-- Style -->
	<link rel="stylesheet" href="css/styleServicios.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
		integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

	<!-- Google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Titillium+Web:400,600" rel="stylesheet">

	<!-- Script JavaScript-->
    <script src="js/funciones.js"></script>
</head>

<body>
	<nav class="navbar navbar-expand-lg fixed-top">
		<div class="container">
			<a class="navbar-brand" href="index.html"><img src="images/logo.png" class="logo-databyte" alt="logo"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
				aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<img src="images/menu.svg" alt="menu">
			</button>

			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link" href="index.html" id="inicio">Inicio</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="index.html#enlace2" id="nosotros">Nosotros</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="servicios.html" id="servicios">Servicios</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="index.html#enlace4" id="precios">Precios</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="index.html#enlace5" id="testimonios">Testimonios</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="index.html#enlace6" id="contacto">Contacto</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<section class="portada">
		<h1>Servicios</h1>
	</section>

	<section class="servicios">
		<div class="container">
			<div class="content-servicios">
				<div class="row">
					<div class="col-md-12">
						<div class="content-text">
							<h2>SERVICIOS PROFESIONALES</h2>
							<p>Contamos con una amplia variedad de servicios, de acuerdo a las necesidades de su
								empresa.!</p>
						</div>
					</div>
				</div>
				<div class="content-services mt-5">
					<div class="row">
						<div class="col-sm-4">
							<img src="images/servicies.png" alt="servicios">
							<div class="form-services mt-3">								
								<h3>Soporte Técnico</h3>
								<p>Ofrecemos un servicio de asesoría informática integral, que incluye el mantenimiento
								de tus equipos informáticos y copias de seguridad.</p>
							</div>
						</div>
						<div class="col-sm-4">
							<img src="images/browser.png" alt="browser">
							<div class="form-services mt-3">								
								<h3>Estrategía y organización</h3>
								<p>Actualizar e implementar nuevos procesos que pueden mejorar tu visión, entregamos
								herramientas que potencien tanto la Rentabilidad, Crecimiento y Eficiencia</p>
							</div>
						</div>
						<div class="col-sm-4">
							<img src="images/comp.png" alt="comp">
							<div class="form-services mt-3">								
								<h3>Diseño Web</h3>
								<p>Somos especialistas en desarrollo y programación para empresas, BackEnd/CRM, FrontEnd, Landing Page, Portales web y tiendas online.</p>
							</div>
						</div>
						<div class="col-sm-4 mt-5">
							<img src="images/cod.png" alt="cod">
							<div class="form-services mt-3">								
								<h3>Transformación Digital</h3>
								<p>Digitalizamos procesos, desarrollamos herramientas a medida, recolectamos información
									e integramos plataformas.</p>
							</div>
						</div>
						<div class="col-sm-4 mt-5">
							<img src="images/sistema.png" alt="sistema">
							<div class="form-services mt-3">								
								<h3>Diseño de Software</h3>
								<p>Queremos proporcionar de manera rápida y sencilla el conocimiento, transformando tus
									datos en información.</p>
							</div>
						</div>
						<div class="col-sm-4 mt-5">
							<img src="images/project.png" alt="project">
							<div class="form-services mt-3">								
								<h3>Gestión de Proyectos</h3>
								<p>Asesoría en gestión de proyectos, enfocada en la optimización de la gestión en la
									organización.</p>
							</div>
						</div>
					</div>					
				</div>
			</div>
			<div class="textoPrecios text-center mt-5">
				<p>Si estas interesado en alguno de nuestros servicios, Escríbenos!</p>
				<a href="contacto.html" class="boton btn-dark mt-1">Quiero Contratar!<img
						src="images/flechaDerechaBlanca.svg" alt="flecha" class="flechaBlanca ml-2"></a>
			</div>
		</div>
	</section>
	
	<footer class="bgDark">
        <div class="container">
            <img src="images/logoDark.png" class="logo-brand" alt="logo">
            <ul class="list-inline">
                <li class="list-inline-item footer-menu"><a href="index.html">Inicio</a></li>
                <li class="list-inline-item footer-menu"><a href="index.html#enlace2">Nosotros</a></li>
                <li class="list-inline-item footer-menu"><a href="servicios.html">Servicios</a></li>
                <li class="list-inline-item footer-menu"><a href="index.html#enlace4">Precios</a></li>
                <li class="list-inline-item footer-menu"><a href="index.html#enlace5">Testimonios</a></li>
                <li class="list-inline-item footer-menu"><a href="index.html#enlace6">Contacto</a></li>
            </ul>
            <ul class="list-inline">
                <li class="list-inline-item" onclick="instagram()"><a href="" target="_blank"><img
                            src="images/instag.png" alt="instagram" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="twitter()"><a href="" target="_blank"><img
                            src="images/twitter.png" alt="twitter" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="youtube()"><a href="" target="_blank"><img
                            src="images/yout.png" alt="youtube" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="dribble()"><a href="" target="_blank"><img
                            src="images/dribble.png" alt="dribble" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="facebook()"><a href="" target="_blank"><img
                            src="images/face.png" alt="facebook" class="img-fluid"></a></li>
            </ul>
            <small>©2020 Todos los Derechos Reservados. Creado Por <a href="index.html" class="font-weight-bold"
                    rel="noopener">Data-Byte Technology</a></small>
        </div>
	</footer>
</body>
</html>
